Subject: Listing of Authors in I-D Action Announcements

From: The IETF Secretariat <[email-masked]>
Date: Thu, 08 Apr 2004 11:19:18 -0400

To ensure consistency in the listing of authors in I-D Action announcements, 
the announcements that are sent to the I-D Announce mailing list when a new or 
revised Internet-Draft is posted to the on-line Internet-Drafts directory, 
the Secretariat has recently adopted the following practice:

One author: First initial and last name of author
Two authors: First initial and last name of author #1 and of author #2
Three or more authors: First initial and last name of author #1, et al

For Internet-Drafts with more than two authors, please refer to the document itself 
for a complete listing.

The IETF Secretariat.

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce